<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>página 02</title>
</head>
<body>
    <h1>Seja bem vindo a Página 2 do projeto!</h1>
   <P>Clique no link abaixo para retornar à Página inicial:</P>
   <br>
   <a href="Index.html">
     <img src="casa-sabado.jpg" alt="Aqui tem uma imagem de casa!">
   </a>
</body>
</html>